@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap&subset=cyrillic,cyrillic-ext,latin-ext");
*:before, *:after {box-sizing: inherit;}
*:focus {outline: none !important;box-shadow: none !important;}
html {box-sizing: border-box;}
body {font-family: "Open Sans",sans-serif;margin: 0;background-color: #fff;line-height: 1;text-rendering: optimizeLegibility;text-decoration-skip: objects;-webkit-text-size-adjust: 100%;-webkit-font-smoothing: antialiased;-webkit-tap-highlight-color: transparent;font-size: 16px;}
dd, dl, figure, blockquote {margin: 0;}
blockquote, q {quotes: none;}
ul, ol {padding: 0;margin: 0;list-style-type: none;}
table {border-collapse: collapse;border-spacing: 0;}
th {font-weight: inherit;}
h1, h2, h3, h4, h5, h6 {margin: 0;font-size: inherit;font-weight: inherit;}
audio, video {display: block;}
img {border: none;}
iframe {border: none;}
pre, code, kbd, samp {font-family: monospace,monospace;font-size: inherit;}
.header #topmenu ul .nav-item .nav-link, .index-main .index-services .index-services__items .index-services__item a .index-services-item__title, .index-main .index-services .index-services__items .index-services__item a img, .index-main .index-trigger .index-trigger__list .index-trigger-list__item a, .index-main .transport-block .transport__item a img, .footer #toTop, .articles-main .articles-wrap .articles__item .article-btn-more {-webkit-transition: all .3s ease 0s;-o-transition: all .3s ease 0s;-moz-transition: all .3s ease 0s;transition: all .3s ease 0s;}
.header #topmenu, .index-main .index-services .index-services__h1 h1, .index-main .index-profitable .index-profitable__h2 h2, .index-main .transport-block .transport-block__h2 h2, .main .content__right-block h3 {background: #00a5d5;background: -moz-linear-gradient(top,#00a5d5 0%,#007a97 100%);background: -webkit-linear-gradient(top,#00a5d5 0%,#007a97 100%);background: linear-gradient(to bottom,#00a5d5 0%,#007a97 100%);}
h1 {font-size: 34px;color: #434343;font-weight: 600;margin: 30px 0 20px 0;}
h2 {font-size: 22px;line-height: 1.4;font-weight: 600;color: #007896;margin: 25px 0 10px 0;}
h2 a {color: #007896;text-decoration: underline;}
h2 a:hover {color: #007896;text-decoration: none;}
p {margin: 0 0 10px;font-size: 14px;color: #434343;line-height: 20px;}
body {background: url("/assets/templates/vsnn/images/bg.jpg") top center no-repeat;}
.header {padding-top: 25px;}
.header .header__logo {margin-top: 32px;}
.header .header-contacts {padding: 10px 0;}
.header .header-contacts .hc-left {border-right: 1px #de501f solid;height: 100px;text-align: right;}
.header .header-contacts .hc-left li {padding-right: 15px;}
.header .header-contacts .hc-left li a {font-size: 13px;color: #434343;text-decoration: underline;}
.header .header-contacts .hc-left li a:hover {text-decoration: none;}
.header .header-contacts .hc-right {margin-top: 6px;}
.header .header-contacts .hc-right li {line-height: 12px;margin-bottom: 12px;display: inline-flex;}
.header .header-contacts .hc-right li svg path {fill: #fd7626;}
.header .header-contacts .hc-right li a {font-size: 12px;color: #434343;text-decoration: underline;display: inline-block;padding-left: 10px;}
.header .header-contacts .hc-right li a:hover {text-decoration: none;}
.header .header-phones .h-phones {position: relative;text-align: right;margin: 10px 0 5px 0;}
.header .header-phones .h-phones svg {position: absolute;left: 32px;top: 18px;}
.header .header-phones .h-phones svg path {fill: #fd7626;}
.header .header-phones .h-phones a {color: #434343;font-size: 22px;text-decoration: none;display: block;padding: 5px 0;font-weight: 700;}
.header .header-phones .h-phones a:hover {text-decoration: underline;}
.header .header-phones .h-adress {font-size: 13px;text-align: right;line-height: 13px;margin: 0 0 15px 0;}
.header .header-phones .h-adress svg path {fill: #fd7626;}
.header .header-phones .header__callback {background: #fd7626;color: white;font-size: 14px;border-radius: 5px;border: none;text-decoration: none;font-weight: 600;}
.header .header-phones .header__callback:hover {background: #f59359;}
.header #topmenu {display: table !important;width: 100%;padding: 0;margin-top: 15px;border-radius: 4px;}
.header #topmenu ul {display: table-row;float: none;}
.header #topmenu ul .nav-item {display: table-cell;float: none;text-align: center;padding: 5px 0;}
.header #topmenu ul .nav-item .nav-link {color: white;font-weight: normal;font-weight: 600;font-size: 13px;text-decoration: none;margin: 0 20px;padding: 14px 0 12px 0;border-bottom: 2px transparent solid;}
.header #topmenu ul .nav-item .nav-link:hover {border-bottom: 2px white solid;}
.header #map {height: 341px;margin-top: 20px;}
.header #map .world-time-padding {padding-right: 0;}
.header #map .world-time-padding .world-time {background: url("/assets/templates/vsnn/images/map-bg.png");height: 341px;padding: 30px;color: white;}
.header #map .world-time-padding .world-time span {font-size: 18px;display: inline-block;margin: 30px 0 10px 0;font-weight: 600;}
.header #map .world-time-padding .world-time .numbers-time {background: #88a5b7;padding: 10px;margin-top: 6px;font-size: 16px;font-weight: 600;}
.header #map .world-time-padding .world-time #world-time-label {font-size: 22px;font-weight: 600;}
.header #map #banner {padding-left: 0;}
.header #map #banner img {width: 100%;}
.index-main .index-services {position: relative;margin-top: 30px;}
.index-main .index-services .index-services__h1 {text-align: center;}
.index-main .index-services .index-services__h1 h1 {display: inline-block;padding: 5px 30px;color: white;font-style: italic;font-weight: 600;font-size: 26px;margin: 0 auto;}
.index-main .index-services .index-services__h1 h1:before {content: "";position: absolute;top: 23px;left: 0;z-index: -1;width: 100%;height: 1px;background: #007896;}
.index-main .index-services .index-services__items .index-services__item {text-align: center;}
.index-main .index-services .index-services__items .index-services__item a .index-services-item__title {display: inline-block;color: #434343;text-decoration: none;font-size: 16px;font-weight: 700;line-height: 20px;padding: 15px 45px;min-height: 65px;}
.index-main .index-services .index-services__items .index-services__item a img {border: transparent 1px solid;width: 100%;height: 220px;border-radius: 20px;}
.index-main .index-services .index-services__items .index-services__item a:hover .index-services-item__title {color: #717171;}
.index-main .index-services .index-services__items .index-services__item a:hover img {border: #cacaca 1px solid;opacity: .8;}
.index-main .index-trigger {margin: 30px 0 110px 0;}
.index-main .index-trigger .index-trigger__list .index-trigger-list__item {text-align: center;}
.index-main .index-trigger .index-trigger__list .index-trigger-list__item .index-trigger-list-item__title {padding: 10px 60px;height: 75px;font-size: 20px;font-weight: 600;color: #434343;}
.index-main .index-trigger .index-trigger__list .index-trigger-list__item a {color: #6d6d6d;border: 4px #fd7626 solid;border-radius: 70px;padding: 30px;width: 118px;height: 118px;display: inline-block;}
.index-main .index-trigger .index-trigger__list .index-trigger-list__item a span {display: block;text-indent: -10000px;height: 6px;}
.index-main .index-trigger .index-trigger__list .index-trigger-list__item a svg path {color: #6d6d6d;}
.index-main .index-trigger .index-trigger__list .index-trigger-list__item a:hover svg path {fill: #fd7626;}
.index-main .index-profitable .index-profitable__h2 {text-align: center;margin-bottom: 70px;}
.index-main .index-profitable .index-profitable__h2 h2 {display: inline-block;padding: 5px 30px;color: white;font-style: italic;font-weight: 600;font-size: 26px;margin: 0 auto;}
.index-main .index-profitable .index-profitable__h2 h2:before {content: "";position: absolute;top: 40px;left: 0;z-index: -1;width: 100%;height: 1px;background: #007896;}
.index-main .index-profitable .index-profitable__list .index-list__item {font-size: 22px;padding: 12px 0;}
.index-main .index-profitable .index-profitable__list .index-list__item svg {width: 50px;height: 50px;}
.index-main .index-profitable .index-profitable__list .index-list__item svg path {font-size: 50px;fill: #fd5027;padding-top: 25px;}
.index-main .index-profitable .index-profitable__list .index-list__item .profit-text {padding-left: 20px;}
.index-main .index-content-block {margin-top: 50px;}
.index-main .index-content-block .index-content__wrap {background: url("/assets/templates/vsnn/images/map.png") top center no-repeat;border: #fd7626 1px solid;padding: 15px;line-height: 20px;}
.index-main .index-content-block .index-content__wrap ul li {font-weight: bold;padding: 2px 0;}
.index-main .index-content-block .logistics-block {margin: 30px 0 80px 0;line-height: 18px;}
.index-main .transport-block .transport-block__h2 {text-align: center;margin-bottom: 30px;}
.index-main .transport-block .transport-block__h2 h2 {display: inline-block;padding: 5px 30px;color: white;font-style: italic;font-weight: 600;font-size: 26px;margin: 0 auto;}
.index-main .transport-block .transport-block__h2 h2:before {content: "";position: absolute;top: 24px;left: 0;z-index: -1;width: 100%;height: 1px;background: #007896;}
.index-main .transport-block .transport__item {text-align: center;}
.index-main .transport-block .transport__item .transport-item__title {font-weight: bold;color: #434343;font-style: italic;font-size: 22px;padding-bottom: 10px;}
.index-main .transport-block .transport__item a img {border: 1px #d06a25 solid;border-radius: 10px;}
.index-main .transport-block .transport__item a:hover img {border-color: #b3b3b3;border-radius: 10px;}
.main .content-block article ul {list-style: inside;padding-left: 15px;margin: 10px 0;}
.main .content-block article ul li {padding: 5px 0;font-size: 14px;}
.main .content-block article ol {list-style: decimal;padding-left: 15px;margin: 10px 0;}
.main .content-block article ol li {padding: 5px 0;font-size: 14px;}
.main .content-block article a {color: #007896;text-decoration: underline;font-weight: 600;}
.main .content-block article a:hover {text-decoration: none;}
.main .content-block article table {border-collapse: separate;color: #434343;margin: 20px 0;}
.main .content-block article table td {padding: 5px 2px;}
.main .content-block article table td strong {font-weight: 700;}
.main .content-block article img {float: right;margin: 10px;max-width: 300px;}
.main .reviews-block .reviews__item {margin: 20px 0;padding: 20px 0;border-bottom: 1px black dashed;}
.main .reviews-block .reviews__title {height: 26px;width: 100%;color: #d06a25;}
.main .reviews-block .add-otzyv {text-decoration: underline;color: #007896;font-weight: bold;}
.main .reviews-block .add-otzyv:hover {text-decoration: none;}
.main .content__right-block {margin-top: 55px;}
.main .content__right-block .right-perevozka {font-size: 22px;font-weight: 700;margin-bottom: 25px;color: #434343;}
.main .content__right-block .right-menu li {margin: 10px 0;}
.main .content__right-block .right-menu li a {font-size: 16px;font-weight: 600;color: #004784;line-height: 20px;text-decoration: underline;}
.main .content__right-block .right-menu li a:hover {text-decoration: none;}
.main .content__right-block h3 {padding: 15px 0;font-style: italic;font-size: 24px;color: white;text-align: center;font-weight: 600;margin-top: 20px;}
.main .content__right-block .transport-right .transport-right__item {text-align: center;margin: 15px 0;}
.main .content__right-block .transport-right .transport-right__item .transport-right__title {text-align: center;font-weight: bold;color: #393939;font-style: italic;font-size: 22px;}
.main .content__right-block .transport-right .transport-right__item .transport-right__image {margin-top: 10px;}
.main .content__right-block .transport-right .transport-right__item .transport-right__image a img {width: 70%;height: auto;border-radius: 10px;border: 1px #b3b3b3 solid;}
.main .content__right-block .transport-right .transport-right__item .transport-right__image a:hover img {border-color: #d06a25;}
.transport-main .transport-content-block .transport-cat__item {margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px dotted #d3d7d9;}
.transport-main .transport-content-block .transport-cat__item img {width: 100%;}
.transport-main .transport-content-block .transport-cat__item .transport-cat__right h2 {margin: 0 0 4px 0;font-size: 14px;text-align: center;}
.transport-main .transport-content-block .transport-cat__item .transport-cat__right .transport-cat__prop {font-size: 14px;padding: 5px 0;}
.transport-main .transport-content-block .transport-cat__item .transport-cat__right .transport-cat__prop span {font-weight: bold;}
.transport-main .transport-content-block .transport-cat__item .transport-cat__right .transport-cat__prop.prop-first {background: #f1f1f1;}
.transport-main .transport-content-block .transport-cat__item .transport-cat__right .for-trans {background: #f1f1f1;font-size: 14px;line-height: 18px;}
.transport-main .transport-content-block .transport-cat__item .transport-cat__right .for-trans span {text-align: center;display: block;font-weight: 600;}
.footer {background: url("/assets/templates/vsnn/images/map.png") top center no-repeat;}
.footer #footer-navigation {margin-top: 35px;text-align: center;background: url("/assets/templates/vsnn/images/topmenu_bg.jpg") repeat-x;font-weight: bold;}
.footer #footer-navigation span {padding: 10px 0;font-size: 16px;}
.footer #footer-navigation h4 {font-size: 25px;border: #d06a25 1px solid;border-radius: 25px;margin-bottom: 0;font-weight: 600;}
.footer .footer-out .footer-title {text-decoration: underline;color: #355ed4;font-weight: 600;}
.footer .footer-out ul {margin-top: 30px;min-height: 230px;}
.footer .footer-out ul li {padding: 4px 0;}
.footer .footer-out ul li a {color: #355ed4;font-size: 16px;}
.footer #bottom-contacts li {text-align: center;font-size: 14px;font-weight: 700;}
.footer #bottom-contacts li p {line-height: 18px;}
.footer #bottom-contacts li span {width: 30px;height: 30px;background: url("/assets/templates/vsnn/images/icons.png") no-repeat;display: inline-block;}
.footer #bottom-contacts li span.ico-2 {background-position: -38px 0;}
.footer #bottom-contacts li span.ico-3 {background-position: -72px 0;}
.footer #bottom-contacts li span.ico-4 {background-position: -103px 0;}
.footer #bottom-contacts li .small-tag {font-size: 10px;display: initial;line-height: 1em;background: none;}
.footer .footer-copyright {margin-top: 30px;font-size: 14px;font-weight: 600;line-height: 18px;}
.footer #toTop {width: 48px;height: 57px;cursor: pointer;background: url("/assets/templates/vsnn/images/icons.png") no-repeat;top: 0;right: 0;position: absolute;background-position: 0 -30px;}
.footer #toTop:hover {opacity: .7;}
.who-main .who-items .who-items__item {text-align: center;margin: 30px 0;}
.who-main .who-items .who-items__item .who-item__text {display: table;min-height: 254px;}
.who-main .who-items .who-items__item .who-item__text .who-item__text-in {display: table-cell;vertical-align: middle;}
.who-main .who-items .who-items__item .who-item__text .who-item__text-in span {display: block;font-weight: 700;padding-bottom: 8px;}
.callback-main h1 {text-align: center;}
.callback-main .callback-block #callbackForm {margin-top: 15px;}
.callback-main .callback-block #callbackForm .submit {color: white;background-color: #286090;border-color: #204d74;padding: 10px 16px;font-size: 18px;line-height: 1.33333;border-radius: 6px;}
.callback-main .callback-block #callbackForm .callback__bottom {font-size: 12px;padding-top: 20px;}
.articles-main .articles-wrap .articles__item {border-bottom: 1px #007896 dotted;padding-bottom: 20px;margin-bottom: 10px;}
.articles-main .articles-wrap .articles__item .article-item__title {padding: 10px 0;}
.articles-main .articles-wrap .articles__item .article-item__title a {color: #007896;font-size: 14px;text-decoration: underline;font-weight: 600;}
.articles-main .articles-wrap .articles__item .article-item__title a:hover {text-decoration: none;}
.articles-main .articles-wrap .articles__item .article-item__description {line-height: 1.4;font-size: 14px;}
.articles-main .articles-wrap .articles__item .article-item__description img {max-width: 250px;float: right;margin: 10px;}
.articles-main .articles-wrap .articles__item .article-btn-more {text-decoration: none;background: #007896;color: white;padding: 6px 20px;font-weight: 600;border-radius: 5px;font-size: 14px;margin-top: 15px;display: inline-block;}
.articles-main .articles-wrap .articles__item .article-btn-more:hover {background: #00a5d5;}
.articles-main .articles-wrap .articles__item:last-child {border: none;}
.breadcrumb {background: none;margin: 0;}
.breadcrumb .breadcrumb-item span {font-size: 14px;}
.breadcrumb .breadcrumb-item span span {font-size: 14px;}
.breadcrumb .breadcrumb-item span a {color: #007896;font-size: 14px;text-decoration: underline;}
.breadcrumb .breadcrumb-item span a:hover {text-decoration: none;}
.glossary-main .glossary-block .glossary__item {margin: 8px 0;}
.glossary-main .glossary-block .glossary__item a {color: #007896;font-size: 16px;text-decoration: underline;padding: 0 15px;font-weight: 600;display: inline-block;}
.glossary-main .glossary-block .glossary__item a:hover {text-decoration: none;}
.hidden {display: none;}